/* Style Index ========================

	01: reset
==================================== */



/*
01. reset
-------------------------------------*/
body {
	padding:0;
	margin: 0px;
}
.txt_1b {
font-size: 10px;
line-height: 16px;
font-weight: bold;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.txt_1 {
font-size: 10px;
line-height: 16px;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.txt_2b {
font-size: 12px;
line-height: 18px;
font-weight: bold;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.txt_2 {
font-size: 12px;
line-height: 18px;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.txt_2w {
font-size: 12px;
color: #FFFFFF;
line-height: 18px;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.txt_3 {
font-size: 16px;
line-height: 18px;
font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
.style1 {
color: #778B00
}

input#search-box {
margin: 0;
padding: 0;
width: 210px;
}

input#search-box {
background-image:url(/wp-content/uploads/images/form_kakunin.gif);
color: #FFFFFF;
font-family: "ＭＳ Ｐゴシック", "平成角ゴシック", verdana, arial, sans-serif;
font-size: small;
font-weight: normal;
margin: 0;
padding: 0;
text-align: center;
vertical-align: baseline;
width: 146px;
height:47px;
}

#naiyou  {  
width: 480px;  
height: 200px; 
font-size: 12px; 
}  

#txbox  {  
width: 320px;  
height: 16px; 
font-size: 12px; 
} 